/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 7                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2018 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sæther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

#define CONFIGURE_COMMAND " './configure'  '--prefix=/usr' '--sbindir=/usr/bin' '--localstatedir=/var' '--with-layout=GNU' '--disable-debug' '--mandir=/usr/share/man' '--srcdir=../php-7.3.33' '--libdir=/usr/lib/php73' '--datadir=/usr/share/php73' '--program-suffix=73' '--with-config-file-scan-dir=/etc/php73/conf.d' '--enable-filter' '--with-pear' '--enable-session' '--with-mhash=/usr' '--with-kerberos' '--with-mysql-sock=/run/mysqld/mysqld.sock' '--enable-mysqlnd-compression-support' '--datarootdir=/usr/share/php73' '--with-zlib' '--enable-libxml' '--with-pcre-regex=/usr' '--with-password-argon2=/usr' '--disable-rpath' '--config-cache' '--with-system-tzdata' '--with-openssl=/usr' '--enable-phpdbg-readline' '--with-libedit' '--sysconfdir=/etc/php73' '--with-config-file-path=/etc/php73' '--enable-cli' '--enable-xml=shared' '--with-xsl=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-wddx=shared' '--enable-dom=shared' '--enable-simplexml=shared' '--enable-pdo=shared' '--enable-mysqlnd=shared' '--with-mysqli=shared,mysqlnd' '--with-pdo-mysql=shared,mysqlnd' '--enable-phar=shared' '--enable-pcntl=shared' '--enable-posix=shared' '--enable-shmop=shared' '--enable-sockets=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-tokenizer=shared' '--enable-dba=shared' '--with-db4=/usr' '--without-gdbm' '--with-cdb' '--with-lmdb=/usr' '--with-pgsql=shared,/usr' '--with-pdo-pgsql=shared,/usr' '--with-unixODBC=shared,/usr' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-firebird=shared,/usr' '--with-interbase=shared,/usr' '--with-pdo-dblib=shared,/usr' '--with-pdo-sqlite=shared,/usr' '--with-sqlite3=shared,/usr' '--with-gd=shared,/usr' '--with-webp-dir=/usr' '--with-jpeg-dir=/usr' '--with-png-dir=/usr' '--with-xpm-dir=/usr' '--with-freetype-dir=/usr' '--enable-exif=shared' '--with-tidy=shared,/usr' '--with-iconv=shared' '--with-xmlrpc=shared' '--enable-bcmath=shared' '--with-gmp=shared,/usr' '--enable-zip=shared' '--with-libzip=/usr' '--with-bz2=shared,/usr' '--enable-json=shared' '--enable-fileinfo=shared' '--enable-ctype=shared' '--with-recode=shared' '--enable-mbstring=shared' '--enable-mbregex' '--enable-mbregex-backtrack' '--with-pspell=shared,/usr' '--with-enchant=shared,/usr' '--enable-intl=shared' '--enable-calendar=shared' '--with-gettext=shared,/usr' '--enable-soap=shared' '--enable-ftp=shared' '--with-curl=shared,/usr' '--with-snmp=shared,/usr' '--with-ldap=shared,/usr' '--with-ldap-sasl=/usr' '--with-imap=shared,/usr' '--with-imap-ssl=yes' '--with-sodium=shared' '--enable-opcache' '--enable-huge-code-pages' '--enable-phpdbg' '--enable-cgi' '--enable-embed=shared' '--enable-fpm' '--with-fpm-user=http' '--with-fpm-group=http' '--with-fpm-systemd' '--with-fpm-acl' '--with-litespeed' 'CFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fno-plt -fexceptions -Wp,-D_FORTIFY_SOURCE=3 -Wformat -Werror=format-security -fstack-clash-protection -fcf-protection -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -g -ffile-prefix-map=/usr/src/packages/BUILD/php73/src=/usr/src/debug/php73' 'LDFLAGS=-Wl,-O1 -Wl,--sort-common -Wl,--as-needed -Wl,-z,relro -Wl,-z,now -Wl,-z,pack-relative-relocs' 'CPPFLAGS= -DU_USING_ICU_NAMESPACE=1 -DU_DEFINE_FALSE_AND_TRUE=1 ' 'CXXFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fno-plt -fexceptions -Wp,-D_FORTIFY_SOURCE=3 -Wformat -Werror=format-security -fstack-clash-protection -fcf-protection -fno-omit-frame-pointer -mno-omit-leaf-frame-pointer -Wp,-D_GLIBCXX_ASSERTIONS -g -ffile-prefix-map=/usr/src/packages/BUILD/php73/src=/usr/src/debug/php73'"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) "
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		"$(mkinstalldirs) $(INSTALL_ROOT)$(prefix)/lib; $(INSTALL) -m 0755 libs/libphp7.so $(INSTALL_ROOT)$(prefix)/lib"
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	"@MYSQL_INCLUDE@"
#define PHP_MYSQL_LIBS		"@MYSQL_LIBS@"
#define PHP_MYSQL_TYPE		"@MYSQL_MODULE_TYPE@"
#define PHP_ODBC_INCLUDE	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/bin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PEAR_INSTALLDIR         "/usr/share/php73/pear"
#define PHP_INCLUDE_PATH	".:/usr/share/php73/pear"
#define PHP_EXTENSION_DIR       "/usr/lib/php73/modules"
#define PHP_PREFIX              "/usr"
#define PHP_BINDIR              "/usr/bin"
#define PHP_SBINDIR             "/usr/bin"
#define PHP_MANDIR              "/usr/share/man"
#define PHP_LIBDIR              "/usr/lib/php73"
#define PHP_DATADIR             "/usr/share/php73"
#define PHP_SYSCONFDIR          "/etc/php73"
#define PHP_LOCALSTATEDIR       "/var"
#define PHP_CONFIG_FILE_PATH    "/etc/php73"
#define PHP_CONFIG_FILE_SCAN_DIR    "/etc/php73/conf.d"
#define PHP_SHLIB_SUFFIX        "so"
#define PHP_SHLIB_EXT_PREFIX    ""
